{
  config,
  lib,
  pkgs,
  flakes,
  modulesPath,
  ...
}: let
in {
  fileSystems = {
    "/mnt/export2008" = {
      device = "172.16.129.19:/nas/5876";
      fsType = "nfs";
      options = ["nofail" "noatime"];
    };

    "/mnt/export2178" = {
      device = "172.16.129.151:/nas/5876/immich";
      fsType = "nfs";
      options = ["nofail" "noatime"];
    };

    "/mnt/export2179" = {
      device = "172.16.131.31:/nas/5876/syncthing";
      fsType = "nfs";
      options = ["nofail"];
    };
  };
}
